/*********************GENERAL*********************/
* {
  margin: 0;
  padding: 0;
}
@font-face {
  font-family: Type1;
  src: url('/assets/fonts/Stinger-Variable.ttf'); /* IE9 Compat Modes */
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Type2;
  src: url('/assets/fonts/NeueHaasGrotDispRound-55Roman-Web.woff'), url('/assets/fonts/NeueHaasGrotDispRound-55Roman-Web.woff2'); /* IE9 Compat Modes */
  font-style: normal;
  font-display: swap;
}
:root {
  --fondo: #03a9f4;
  --color: #102a63;
  --secundario: #fff;
}
::-webkit-scrollbar {
  width: 0px !important;
	display: none !important;
}
a {
  color: inherit;
}
#preload {
  width: 100vw;
  height: 100vh;
  position: fixed;
  z-index: 99;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
#counter {
  padding: 2vw;
  color: white;
  font-size: 28vw;
}
body {
	width: 100vw;
  font-family: 'Type1';
  font-variation-settings: 'wght'1000, 'wdth'700;
  background: var(--fondo);
  user-select: none;
}
#wrapper {
  z-index: 9;
}
#canvas {
  position: fixed;
  pointer-events: none;
  top: 0;
}
#draw {
  font-family: 'Type2';
  font-size: 1.3vw;
  position: fixed;
  top: 0;
  width: 100vw;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99;
  text-transform: uppercase;
  background: #102a63d9;
  color: #fff;
  animation-delay: 2s;
  opacity: 0;
  display: flex;
  flex-direction: column;
  pointer-events: none;
}
#draw.start {
  animation: draw 4s ease 1 forwards;
  animation-delay: 3s;
}
@keyframes draw {
  0% {
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
#drawdown {
  width: 6vw;
  height: 2vw;
  margin-top: 1vw;
  display: flex;
  justify-content: left;
}
#drawhand {
  position: absolute;
  width: 1.5vw;
  transform: translateX(0);
  transition: 900ms ease;
}
#drawhand.start {
  animation: drawhand 1.5s ease 1 forwards;
  animation-delay: 3.5s;
}
@keyframes drawhand {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(5.8vw);
  }
}
#drawline {
  width: 0;
  height: 2px;
  border-radius: 3vw;
  background: #ffef62;
  position: absolute;
}
#drawline.start {
  animation: drawline 1.5s ease 1 forwards;
  animation-delay: 3.5s;
}
@keyframes drawline {
  0% {
    width: 0;
  }
  100% {
    width: 6vw;
  }
}
#drawhand img {
  width: 100%;
}
.in {
  position: fixed;
  top: 0;
  z-index: 99;
  /*height: calc(200vh + 845vw) !important;*/
  height: 170vh !important;
  cursor: url("/assets/pointer2.png"), auto;
}
#canvas.up {
  z-index: 9;
  transform: scale(.7) translateX(-8vw) translateY(-10vh);
	opacity: 0;a
}
.draw svg path {
  stroke-width: 2vw;
  fill: none;
  stroke: #ffef62;
  stroke-linecap: round;
}
#scroll {
  font-family: 'Type2';
  font-size: 1.3vw;
  border-radius: 3vw;
  padding: 0.5vw 1vw;
  right: 3vw;
  bottom: 2vw;
  position: absolute;
  animation: scroll 2s ease infinite;
  background: var(--color);
  color: var(--fondo);
}
@keyframes scroll {
  0% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
header {
  pointer-events: none;
  z-index: 99;
  height: 100vh;
  width: 100vw;
  position: relative;
  display: flex;
  align-items: center;
  perspective: 100vw;
  z-index: -2;
}
#headerin {
  position: relative;
  height: 48vw;
  display: flex;
  align-items: center;
}
#headerin div {
  opacity: 0;
  transform: translateY(2vw);
}
.botline {
  position: absolute;
  font-family: 'Type2';
  text-transform: uppercase;
  font-size: 1.3vw;
  color: var(--color);
  bottom: 0;
  width: 100vw;
  overflow: hidden;
}
.botlinein {
  width: 300vw;
  animation: botline 90s linear infinite;
}
@keyframes botline {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(-97vw);
  }
}
#smiley1 {
  position: absolute;
  width: 15vw;
  right: 9vw;
  bottom: 8vw;
  opacity: 0;
}
#cene {
  background: var(--fondo);
  padding: 1vw;
  display: inline-flex;
  border-radius: 30vw;
  width: 7vw;
  height: 7vw;
  position: absolute;
  margin: 1vw;
  top: 0;
  right: 21vw;
  z-index: 9;
}
#cene_tipo {
  position: absolute;
  top: -1.5vw;
  left: -1.5vw;
  width: 12vw;
  animation: rotate 20s linear infinite;
}
#cntmns, #xix {
  position: absolute;
  top: 0;
}
#xix {
  right: 1vw;
}
#cntmns, #xix, .murotext, #festi {
  text-transform: uppercase;
  background: var(--fondo);
  padding: 1vw 2vw;
  display: inline-flex;
  border-radius: 30vw;
  font-size: 6vw;
  margin: 1vw;
  box-shadow: 0.5vw 0.5vw var(--color);
  border: 1px solid var(--color);
  color: var(--color);
}
.artista {
  color: var(--secundario);
  display: inline-flex;
  padding: 2vw;
  font-size: 14vw;
  line-height: 1.1;
  text-shadow: 0.5vw 0.5vw var(--color);
  text-transform: uppercase;
  margin-top: 10vw;
  width: 96vw;
}
.artista.derecha {
  text-align: right;
  justify-content: right;
}
.ext {
  overflow: hidden;
  margin-top: -4vw;
}
.localiza {
  width: 6vw;
  height: 6vw;
  background: var(--fondo);
  border-radius: 30vw;
  margin: 1vw;
  padding: 2vw;
  border: 1px solid var(--color);
  box-shadow: 0.5vw 0.5vw var(--color);
  transition: 300ms ease;
}
.localiza:hover {
  box-shadow: 0 0 var(--color);
  transform: translateX(.5vw) translateY(.5vw);
}

.muro {
    display: flex;
    margin-top: 40vw;
    position: relative;
}
.muro.derecha {
  justify-content: flex-end;
  margin-right: 1vw;
}
.insta {
  width: 10vw;
  height: 10vw;
  position: absolute;
  animation: rotate 10s linear infinite;
}
.insta img {
  transition: 400ms ease;
}
.insta img:hover {
  transform: scale(.8);
  filter: invert(1);
}
@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.artistaconjunto {
  position: relative;
}
#festi {
  width: 91vw;
  border-radius: 5vw;
  padding: 1vw 3vw;
  line-height: 1;
  position: absolute;
  bottom: 3vw;
}
#fecha {
  padding: 1vw;
  width: 98vw;
  margin-bottom: 7vw;
}
.ciudad {
  position: absolute;
  font-size: 6vw;
  text-transform: uppercase;
  color: var(--color);
}
.ciudadext {
  animation: hor 6s infinite;
}
.ciudadin {
  animation: vert 8s infinite;
}
@keyframes hor {
  0% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(1vw);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes vert {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(2vw);
  }
  100% {
    transform: translateY(0);
  }
}
.st0 {
  fill: var(--secundario);
  stroke: var(--color);
}
.st1 {
  fill: var(--color);
}
.libre {
  margin-top: -6vw;
}
#dos .ciudad {
  bottom: 0;
  left: 37vw;
  transform: rotate(8deg);
}
#uno .ciudad {
  bottom: -1vw;
  right: 35vw;
  transform: rotate(355deg);
}
#tres .ciudad {
  bottom: 0;
  right: 18vw;
  transform: rotate(353deg);
}
#cuatro .ciudad {
  bottom: 0;
  left: 27vw;
  transform: rotate(346deg);
}
#cuatro2 .ciudad {
  bottom: 0;
  left: 27vw;
  transform: rotate(346deg);
}
#cinco .ciudad {
  bottom: 0;
  left: 29vw;
  transform: rotate(346deg);
}
#seis .ciudad {
  bottom: 0;
  left: 7vw;
  transform: rotate(356deg);
}
#siete .ciudad {
  bottom: 0;
  right: 2vw;
  transform: rotate(7deg);
}
#ocho .ciudad {
  bottom: 0;
  left: 19vw;
  transform: rotate(5deg);
}
#nueve .ciudad {
  bottom: 0;
  left: 36vw;
  transform: rotate(5deg);
}
#diez .ciudad {
  bottom: 0;
  right: 19vw;
  transform: rotate(5deg);
}
#once .ciudad {
  bottom: 0;
  left: 5vw;
  transform: rotate(349deg);
}
#dos .insta {
  left: 61vw;
  top: 10vw;
}
#tres .insta {
  right: 38vw;
  top: 10vw;
}
#cuatro .insta {
  left: 37vw;
  top: 7vw;
}
#cuatro2 .insta {
  left: 45vw;
  top: 7vw;
}
#cinco .insta {
  left: 50vw;
  top: 7vw;
}
#seis .insta {
  right: 26vw;
  top: 7vw;
}
#siete .insta {
  right: 34vw;
  top: 8vw;
}
#ocho .insta {
  left: 46vw;
  top: 7vw;
}
#nueve .insta {
  right: 53vw;
  top: 8vw;
}
#diez .insta {
  right: 30vw;
  top: 8vw;
}
.musico {
  padding: 1vw 2vw;
  display: inline-flex;
  border-radius: 30vw;
  font-size: 6vw;
  color: var(--color);
  text-transform: uppercase;
}
#musicos {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  width: 90vw;
  position: relative;
}
#musicdraw {
    position: absolute;
    width: 20vw;
    top: 33vw;
    left: 32vw;
	animation: giro ease 6s infinite;
	animation-delay: 3s;
}
#musicdraw2 {
    position: absolute;
    width: 20vw;
    top: -7vw;
    right: 50vw;
	animation: giro ease 6s infinite;
}
.moreira{
	transform: rotate(5deg);
    margin-top: 6vw;
}
.kifwana{
	margin-top: 6vw;
    transform: rotate(-5deg);
}
.txino{
    transform: rotate(15deg);
    margin-top: 4vw;
    margin-right: 6vw;
}
.citrus{
	transform: rotate(-10deg);
    margin-top: 5vw;
}
footer {
    width: 100vw;
    height: 100vh;
    margin-top: 28vw;
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
#patrocinadores {
	position: relative;
  text-transform: uppercase;
  background: var(--fondo);
  padding: 1vw 2vw;
  border-radius: 30vw;
  font-size: 6vw;
  margin: 1vw;
  box-shadow: 0.5vw 0.5vw var(--color);
  border: 1px solid var(--color);
  color: var(--color);
  width: 63vw;
}
#cntmnsfoot {
  color: var(--secundario);
  display: inline-flex;
  padding: 0 2vw;
  font-size: 18.7vw;
  line-height: .8;
  text-shadow: 0.5vw 0.5vw var(--color);
  text-transform: uppercase;
  -webkit-text-stroke: 1px var(--color);
  margin-bottom: 2vw;
}
#footline {
  display: flex;
  padding: 2vw;
  font-family: 'Type2';
  text-transform: uppercase;
  font-size: 1.3vw;
  position: relative;
  color: var(--color);
}
#copy {
  margin-left: 13vw;
}
#instagram {
  margin-left: 12vw;
}
#totop {
  position: absolute;
  right: 3vw;
  text-decoration: underline;
  cursor: pointer;
}
#patrocinadores_icono {
  background: var(--fondo);
  padding: 1vw 2vw;
  border-radius: 4vw;
  font-size: 6vw;
  margin: 1vw;
  box-shadow: 0.5vw 0.5vw var(--color);
  border: 1px solid var(--color);
  color: var(--color);
  width: 93vw;
  height: 10vw;
  display: flex;
  flex-direction: row;
  justify-content: space-evenly;
}
.patrocinador {
  width: 20vw;
  display: flex;
  align-items: center;
  justify-content: center;
  transform: scale(.6);
}
.patrocinador.itza {
  transform: scale(.8);
}
.icon {
  width: 4vw;
  height: 2vw;
  background: var(--color);
}

#flechadraw {
    width: 29vw;
    position: absolute;
    left: 52vw;
    top: -8vw;
    transform: rotate(185deg);
	animation: late ease 3s infinite;
}
@keyframes late{
	0%{ transform: rotate(185deg)translateX()}
	50%{ transform: rotate(185deg)translateX(3vw)}
	100%{ transform: rotate(185deg)translateX()}
}
#lineasdraw{
    width: 34vw;
    position: absolute;
    top: -10vw;
    left: 57vw;
}
#spraydraw{
	position: absolute;
    top: 26vw;
    left: -23vw;
    width: 26vw;
    transform: rotate(-25deg);
	animation: giro ease 6s infinite;
}
@keyframes giro{
	0%{ transform: rotate(-25deg)translateX()}
	50%{ transform: rotate(-15deg)translateX(-1vw)}
	100%{ transform: rotate(-25deg)translateX()}
}
#destacadodraw{
position: absolute;
    width: 45vw;
    top: 15vw;
    left: 19vw;
    transform: rotate(-15deg);
    z-index: 1;
animation: escala ease 2s infinite;
}
@keyframes escala{
	0%{ transform: rotate(-15deg)scale()}
	50%{ transform: rotate(-15deg)scale(1.2)}
	100%{ transform: rotate(-15deg)scale()}
}
#estrelladraw{
position: absolute;
    top: 35vw;
    left: 4vw;
    width: 20vw;
animation: escalamenos ease 2s infinite;
}
@keyframes escalamenos{
	0%{ transform: rotate(0)scale()}
	50%{ transform: rotate(-2deg)scale(.8)}
	100%{ transform: rotate(0)scale()}
}
#silenciodraw{
position: absolute;
    top: -15vw;
    left: 80vw;
    width: 20vw;
}
#vasodraw{
position: absolute;
    top: 14vw;
    width: 20vw;
    left: 5vw;
    transform: rotate(-20deg);
    z-index: 1;
}
#flechacurvadraw {
    position: absolute;
    top: 2vw;
    width: 20vw;
    left: 46vw;
animation: diago ease 4s infinite;
}
@keyframes diago{
	0%{ transform: translateY(0)scale(1)}
	50%{ transform: translateY(2vw)scale(1.2)}
	100%{ transform: translateY(0)scale(1)}
}

#manodraw{
width: 25vw;
    position: absolute;
    top: -29vw;
    left: 32vw;
}
#masdraw{
    position: absolute;
    top: 21vw;
    width: 30vw;
    left: 25vw;
    z-index: 1;
}
#masminidraw{
	    position: absolute;
    top: 32vw;
    width: 30vw;
    left: 20vw;
}
#estrellaminidraw{
    position: absolute;
    width: 23vw;
    left: 9vw;
    top: -19vw;
	animation: escalamenos ease 5s infinite;
}
#ondasdraw{
width: 43vw;
    position: absolute;
    top: 16vw;
    left: 23vw;
    transform: rotate(45deg);
}
#espiraldraw{
	    position: absolute;
    width: 19vw;
    top: 20vw;
    left: 43vw;
	animation: vuelta ease 15s infinite;
}
@keyframes vuelta{
	0%{transform: rotate(1)}
	100%{transform: rotate(359deg)}
}
#globodraw{
position: absolute;
    top: -23vw;
    left: 12vw;
    width: 20vw;
    transform: rotate(-5deg);
	animation: verti ease 6s infinite;
}
@keyframes verti{
	0%{transform: translateY() scale(1)}
	50%{transform: translateY(-4vw) scale(.8)}
	100%{transform: translateY()scale(1)}
}
#lineasabajodraw{
position: absolute;
    top: 38vw;
    left: 27vw;
    width: 37vw;
    transform: rotate(-5deg);
}
#subrayadodraw {
    position: absolute;
    top: -5vw;
    left: 0;
    width: 73vw;
}
#circulodraw{
    position: absolute;
    top: -8vw;
    left: -7vw;
    width: 29vw;
    transform: rotate(90deg);
}
/*******************MEDIAS*********************/
@media screen and (max-device-width:1024px) {
  #canvas.up {
    transform: none !important;
    width: 100vw !important;
    height: 100vw !important;
    position: fixed;
    top: 30vw;
    z-index: -999;
  }
  #draw {
    display: none !important;
  }
  #cntmns, #xix, .murotext, #festi {
    font-size: 7vw;
  }
  #cene {
    width: 17vw;
    height: 17vw;
    top: 20vw;
    right: 2vw;
    z-index: 9;
  }
  #cene_tipo {
    top: -3vw;
    width: 25vw;
    left: -3vw;
  }
  #headerin {
    position: relative;
    height: 160vw;
  }
  header {
    height: 160vw;
  }
  #fecha {
    margin-bottom: -100vw;
  }
  #scroll {
    font-size: 3.5vw;
    border-radius: 3vw;
    right: 0;
    bottom: auto;
    top: -24vw;
  }
	.muro.derecha {
    justify-content: flex-end;
    margin-right: 3vw;
}
	#cntmns{
		letter-spacing: -.1vw;
	}
	#xix {
    right: 3vw;
}
	#fecha {
    padding: 3vw;
		width: 94vw;
	}
	#festi {
    width: 87vw;
	}
	#cntmns, #xix, .murotext, #festi {
    margin: 3vw 1vw 1vw 3vw;
	}
	.localiza {
	margin: 3vw 2vw 1vw;
	}
	#cene{
		margin: 3vw;
	}
  #smiley1 {
    width: 24vw;
    right: 73vw;
    bottom: auto;
    top: 95vw;
  }
  .draw svg path {
    stroke-width: 9vw;
  }
	.artista {
    padding: 3vw;
    font-size: 21vw;
    line-height: 1;
    margin-top: 10vw;
    width: 94vw;
}
	.espacio{
		display: flex;
	}
	.insta {
    width: 17vw;
    height: 17vw;
	}
	#dos .insta {
    left: 11vw;
    top: 5vw;
	}
	#tres .insta {
    right: 54vw;
    top: 7vw;
}
	#cuatro .insta {
    left: 52vw;
    top: 7vw;
}
	#cuatro2 .insta {
    left: 74vw;
    top: 16vw;
	}
	#cinco .insta {
    left: 12vw;
    top: 7vw;
}
	#seis .insta {
    right: 9vw;
    top: 23vw;
}
	#siete .insta {
    right: 50vw;
    top: 6vw;
}
	#ocho .insta {
    left: 68vw;
    top: 8vw;
}
	#nueve .insta {
    right: 76vw;
    top: 21vw;
}
	#diez .insta {
    right: 41vw;
    top: 6vw;
}
	.ciudad {
    font-size: 7vw;
	}
	#tres .ciudad {
    bottom: 2vw;
    right: 8vw;
    transform: rotate(6deg);
}
	#cuatro .ciudad {
    bottom: -4vw;
    left: 38vw;
	}
	#cinco .ciudad {
    left: 57vw;
	}
	#seis .ciudad {
    bottom: -1vw;
    left: 34vw;
	}
	#siete .ciudad {
    bottom: 4vw;
    right: 21vw;
}
	#nueve .ciudad {
    left: 36vw;
    transform: rotate(-5deg);
}
	#diez .ciudad {
    bottom: 3vw;
    right: 27vw;
	}
	#once .ciudad {
    left: 23vw;
    transform: rotate(-8deg);
}
	.musico {
    font-size: 7vw;
}
	
	#flechadraw {
    width: 38vw;
    position: absolute;
    left: 59vw;
    top: -12vw;
}
	#spraydraw {
    position: absolute;
    top: 20vw;
    left: -26vw;
    width: 30vw;
	}
	#lineasdraw {
    width: 51vw;
    top: -11vw;
    left: 42vw;
}
	#destacadodraw {
    width: 57vw;
    top: 24vw;
    left: 26vw;
}
#estrelladraw {
    top: 44vw;
    left: 3vw;
    width: 27vw;
}
	#silenciodraw {
    top: -20vw;
    transform: rotate(45deg);
}
#flechacurvadraw {
    top: -7vw;
    width: 34vw;
    left: 16vw;
}
	#vasodraw {
display: none;
}
#manodraw {
    width: 35vw;
    top: -9vw;
    left: 65vw;
}
#masdraw {
    top: 28vw;
    width: 36vw;
    left: 23vw;
}
	#masminidraw {
    top: 27vw;
    width: 30vw;
    left: 66vw;
}
	#estrellaminidraw {
    width: 33vw;
    left: 5vw;
    top: -35vw;
}
#ondasdraw {
    width: 63vw;
    top: 7vw;
    left: -2vw;
    transform: rotate(70deg);
}
	#globodraw {
display: none;
	}
#lineasabajodraw {
    top: 47vw;
    left: 40vw;
    width: 56vw;
}
#espiraldraw {
    width: 24vw;
    top: 82vw;
    left: 9vw;
    z-index: 1;
}
	#musicdraw {
    width: 24vw;
    top: 32vw;
    left: 64vw;
}
#musicdraw2 {
    position: absolute;
    width: 24vw;
    top: 11vw;
    right: 44vw;
}
#subrayadodraw {
    top: -6vw;
    left: -1vw;
    width: 77vw;
}
#circulodraw {
    top: 18vh;
    left: 29vw;
    width: 31vw;
}
	.zabalegui{
		display: none;
	}
	.estrech{
	letter-spacing: -.2vw;
}
  .botline {
    font-size: 4.3vw;
    bottom: -4vw;
  }
  .botlinein {
    width: 3000vw;
  }
	.patrocinador img{
		width: 12vw;
	}
	.in{
		display: none;
	}
	#patrocinadores_icono {
    display: block;
	height: 36vw;
	}
.patrocinador {
    width: 31vw;
    display: flex;
    float: left;
    align-items: center;
    justify-content: center;
    transform: none;
}
	
	.patrocinador img {
    width: 21vw;
    padding: 0 5vw;
}
	.patrocinador.itza {
    transform: none;
}
	#footline {
    display: block;
			font-size: 3.3vw;	
	}
	#wrapper {
    overflow: hidden;
	}
#instagram {
    margin-left: 0;
    position: absolute;
    right: 3vw;
    top: 2vw;
}
#totop {
    position: absolute;
    right: 3vw;
    top: 7vw;
}
#copy {
    margin-top: 1vw;
    position: relative;
    width: 70%;
    margin-left: 0;
}
#silencio {
    width: 70%;
}
	footer {
    height: 53vh;
    margin-top: 50vh;
}
}